function init_events(){
	$j("#translate_title").hide();
	$j("#translate_description").hide();
	
	$j("#displayTranslateDescription").click(function(){
		$j("#translate_description").slideToggle("fast");
	});
	
	
	$j("#displayTranslateTitle").click(function(){
		$j("#translate_title").slideToggle("fast");
	});
	

}